export enum CalendarTimezone {
  FR = 'Europe/Paris',
  EN = 'Europe/London',
  EN_US = 'America/New_York',
  EN_CA = 'America/Toronto',
  EN_AU = 'Australia/Sydney',
  EN_NZ = 'Pacific/Auckland',
  EN_ZA = 'Africa/Johannesburg',
  DE = 'Europe/Berlin',
  ES = 'Europe/Madrid',
  IT = 'Europe/Rome',
  NL = 'Europe/Amsterdam',
  PT = 'Europe/Lisbon',
  RU = 'Europe/Moscow',
  ZH = 'Asia/Shanghai',
  JA = 'Asia/Tokyo',
  KO = 'Asia/Seoul',
  AR = 'Asia/Riyadh',
  HI = 'Asia/Kolkata',
  TR = 'Asia/Istanbul',
  PL = 'Europe/Warsaw',
  VI = 'Asia/Ho_Chi_Minh',
  ID = 'Asia/Jakarta',
  TH = 'Asia/Bangkok',
  UK = 'Europe/Kiev',
  RO = 'Europe/Bucharest',
  HU = 'Europe/Budapest',
  CS = 'Europe/Prague',
  SV = 'Europe/Stockholm',
  DA = 'Europe/Copenhagen',
  FI = 'Europe/Helsinki',
  NO = 'Europe/Oslo',
  HE = 'Asia/Jerusalem',
  FA = 'Asia/Tehran',
  EL = 'Europe/Athens',
  BG = 'Europe/Sofia',
  HR = 'Europe/Zagreb',
  SK = 'Europe/Bratislava',
  SL = 'Europe/Ljubljana',
  ET = 'Europe/Tallinn',
  LV = 'Europe/Riga',
}
